/*
 * generic.css
 *
 * Filetype: Custom file. 
 *
 * Buttons, backgrounds, margins, paddings or anything else
 * that is reusable and helps in maintaining the code and
 * reduces development time.
 *
 ***************************************************************************************/

/*
 * Generic styles.
 *
 ***************************************************************************************/

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background: #ffffff url('images/bg_body.png') left top repeat-x;
    line-height: 24px;
}
body,
textarea {
    font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #003888;
}
h1, h2, h3, h4 {
    font-size: 16px;
    margin-bottom: 12px;
}
h5, h6 {
    font-size: 14px;
}
body, p, ul, ol, dt, dl, span, label {
    font-size: 12px;
    line-height: 24px;
    color: #454545;
}
ul.news-list li a, 
ul.arrows li a  {
    display: block;
}
a {
    text-decoration: none;
    cursor: pointer;
    color: #003888;
    display: inline-block;
}
p a,
a:hover {
    text-decoration: underline;
}
p {
    text-overflow: ellipsis;
}
ul {
    border: 0;
    margin: 0;
    padding: 0;
    margin-bottom: 24px;
}
.pageContainer ul li {
    list-style-position: outside !important;
    margin-left: 15px;
}
ul.arrows li {
    font-size: 12px;
    margin-left: 21px;
    line-height: 28px;
}
.side_note {
    font-weight: bold;
    color: #E00078;
}
.sub_text {
    font-size: 10px;
}

/*
 * Typography.
 *
 ***************************************************************************************/

.bold {
    font-weight: bold;
}
.pageContainer .portal-widget p {
    margin-bottom: 12px;
}

/*
 * Page sizing and placement.
 *
 ***************************************************************************************/

#page {
    min-width: 1024px;
    position: relative;
}
.pageContainer {
    margin: 0 auto 54px;
    z-index: 7;
    position: relative;
}
.header-content {
    height: 80px;
}
.header,
.footer {
    border: none;
    clear: both;
    width: 100%;
}
.main {
    border-bottom: dotted 1px #e1e1e1;
}
.main-content,
.header-content,
.footer-content,
.pageContainer {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding: 0;
}
.main-content {
    margin-bottom: 24px;
}
.main-content.articles {
    width: 993px;
    margin-top: 30px;
    position: relative;
    left: -7px;
}


/*
 * Page sizing and placement.
 *
 ***************************************************************************************/

.portal-layouts-ColumnLayout .portal-layouts-ColumnLayout-row {
    clear: both;
}
.Column12Layout-container .portal-layouts-ColumnLayout-column-0 {
    width: 300px;
    min-height: 120px;
}
.Column12Layout-container .portal-layouts-ColumnLayout-column-1 {
    width: 677px;
    padding-left: 30px;
}
.Column111Layout-container .portal-layouts-ColumnLayout-column {
    width: 318px;
    margin-right: 13px;
}
.Column111Layout-container .portal-layouts-ColumnLayout-column-2 {
    margin-right: 0;
}
.Column111Layout-container .portal-layouts-ColumnLayout-column .portal-widgetHolder {
    margin-bottom: 30px;
}
.Column12Layout-container .portal-layouts-ColumnLayout-column-1 .portal-area {
    padding: 0;
}


/*
 * Modals.
 *
 ***************************************************************************************/

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #003888;
    opacity: 0.4;
    z-index: 12;
}
/* 
 * IE 8 bg opacity
 */
#overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#modal {
    background-color: #fff;
    width: 500px;
    z-index: 13;
    border-radius: 6px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    box-shadow: 0 0 48px #001A3D;
}
#modal h1 {
    font-size: 22px;
}
#modal_content {
    margin: 18px;
}
#modal .button_wrapper {
    margin: 18px 0 0;
}
#modal .message {
    border-top: 3px solid #003888;
    background-color: #ebeff6;
}
.inline_message {
    padding: 2px 6px;
    border-radius: 3px;
    font-weight: bold;
    margin: 0 2px;
    letter-spacing: 0.05em;
}
#modal .success-header,
#modal .error-header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: none;
}